<DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Engine_Depleted __id="c2a8b86b-207f-4bc4-b6ce-affd66106544" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_aegs.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_AEGS_OEM_UI_Engine_Depleted" tempText="">
  <externalSources DXSM_SSCV_AEGS_OEM_UI_Engine_Depleted_1="fc6c0ceb-d7b5-4373-aa32-7d2ce38fad3b" />
</DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Engine_Depleted>